<?php
/*
Seu php.ini contém as seguintes definições:

display_errors = On
register_globals = Off
post_max_size = 8M
*/

echo 'display_errors = '   . ini_get('display_errors')   . "\n<br>";
echo 'register_globals = ' . ini_get('register_globals') . "\n<br>";
echo 'post_max_size = '    . ini_get('post_max_size')    . "\n<br>";
echo 'output_buffering = ' . ini_get('output_buffering') . "\n<br>";

/*
Este script irá produzir:

display_errors = 1
register_globals = 0
post_max_size = 8M
post_max_size+1 = 9
*/
?>

